Bug 238099 - Installer doesn't finish loading Linux installer
Summary: Installer doesn't finish loading Linux installer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: syslinux   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 05:50 UTC by stephen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: Fedora 7 final
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 06:46:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stephen 2007-04-27 05:50:33 UTC
Description of problem:
Fedora 7 Test 3 and 4 wont start anaconda installer.

Version-Release number of selected component (if applicable):
Test 3 and 4 releases

How reproducible: 
Every time

Steps to Reproduce:
1. Boot from install DVD
2. Select "Install or Upgrade an existing system)
  
Actual results:
1. Starts loading Linux installer

Loading vmlinuz.....
Loading initrd.img...............
Ready.

And stops there.

Expected results:
Starts starts loading Linux and modules to search for hardware then load
graphical anaconda.

Additional info:
1.  Install in text mode and rescue mode has the same results.
2.  Boot local drive prompts (PRESS A KEY TO REBOOT) (Although FC6 is installed) 
3.  This computer has had successful installs of FC2-6.  
4.  Mother board is ASUSTek A7V.  HDD controller card is Promise SATA 150 TX4. 
DVD drive is a Pioneer PATA.

Comment 1 stephen 2007-06-20 06:47:14 UTC
This is resolved with Fedora 7 Final.


Note You need to log in before you can comment on or make changes to this bug.